apiVersion: integreatly.org/v1alpha1
kind: Grafana
metadata:
  name: grafana
spec:
  baseImage: docker.io/grafana/grafana@sha256:5aa6a6493ef5f03be209f4cb9cef07a5cec745f892670c6aaff3e41229becaa8
  config:
    auth.anonymous:
      enabled: true
  dashboardLabelSelector:
  - matchLabels:
      app: dmn-drools-quarkus-metrics